<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'ko', version '2.3'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['changeactivemethod'] = '활성화된 채점 방법을 다음으로 변경';
$string['clicktoclose'] = '닫으려면 클릭';
$string['exc_gradingformelement'] = '채점 양식 요소를 인스턴스화 할 수 없음';
$string['gradingmanagement'] = '고급 채점';
$string['gradingmanagementtitle'] = '고급 채점: {$a->component} ({$a->area})';
$string['gradingmethod'] = '채점 방법';
$string['gradingmethodnone'] = '간단한 직접 채점';
$string['gradingmethods'] = '채점 방법';
$string['manageactionclone'] = '템플릿으로 새 채점 양식 만들기';
$string['manageactiondelete'] = '현재 정의된 양식 삭제';
$string['manageactiondeletedone'] = '양식이 성공적으로 삭제되었습니다.';
$string['manageactionedit'] = '현재 양식 정의 편집';
$string['manageactionnew'] = '빈 상태에서 새로운 채점 양식 정의';
$string['manageactionshare'] = '양식을 새로운 템플릿으로 게시';
$string['manageactionsharedone'] = '양식이 템플릿으로 성공적으로 저장되었습니다.';
$string['noitemid'] = '채점이 가능하지 않습니다. 채점 항목이 존재하지 않습니다.';
$string['nosharedformfound'] = '템플릿이 발견되지 않았습니다.';
$string['searchownforms'] = '내 자신의 양식 포함';
$string['searchtemplate'] = '채점 양식 검색';
$string['statusdraft'] = '초안';
$string['statusready'] = '사용 준비 됨';
$string['templatedelete'] = '삭제';
$string['templateedit'] = '편집';
$string['templatepick'] = '이 템플릿 사용';
$string['templatepickownform'] = '이 양식을 템플릿으로 사용';
$string['templatesource'] = '위치: {$a->component} ({$a->area})';
$string['templatetypeown'] = '자신의 양식';
$string['templatetypeshared'] = '공유 템플릿';
